@charset "UTF-8";

/* ===================================================================

 file name  :  news.css

=================================================================== */
/*article header{ background: url("../img/bg_ttl.jpg") no-repeat top center;}*/
article{ position: relative; margin: 0 auto; padding: 205px 0 0; width: 1100px;}
article header{ display: flex; height: auto; letter-spacing: .1em; font-family: "Noto Serif JP", serif; justify-content: space-between; align-items: center;}
article header .ttl{ display: flex; flex-direction: column;}
article header .ttl .en{ color: #b48e3a; letter-spacing: .12em; font-size: 28px;}
article header .ttl h1{ display: block; margin: 1em 0 0; color: #000; font-size: 13px;}
article .sidebar ul{ border-bottom: 1px solid #e9e1d1;}
article .sidebar ul li{ position: relative; padding: 0 0 0 10px; border-top: 1px solid #e9e1d1; font-size: 14px;}
article .sidebar ul li:after{
    position: absolute;
    top: 46%;
    left: 0;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #c59a53;
    content: "";
}
article .sidebar ul li a{ display: block; padding: 12px;}
article .sidebar .all{ position: relative; margin: 0; padding: 0 0 0 20px;}
article .sidebar .all:after{
    position: absolute;
    top: 46%;
    left: 0;
    display: block;
    width: 4px;
    height: 4px;
    border-radius: 100%;
    background: #c59a53;
    content: "";
}
article .sidebar .current a{ color: #B38D39;}
article .ctr{ background: url("/img/bg_shadow_2.gif") no-repeat top center;}
section:before,
section:after{ display: block; overflow: hidden; content: "";}
section:after{ clear: both;}
section{ margin: 50px 0 0; padding: 0 0 50px; border-bottom: 1px solid #e9e1d1; zoom: 1;}
.main > section:first-of-type{ margin: 0;}
section .date{ color: #d8bb8b; font-size: 40px; font-family: "Times New Roman", Georgia, Serif;}
section figure{float: right;  margin: 30px 0 0; width: 300px;}
section figure img{ width: 100%;}
section h2{ margin: 30px 0 0; font-size: 20px; line-height: 1.5;}
section h3{ margin: 2.5em 0 0; font-weight: bold; font-size: 14px; line-height: 1.5;}
section dl{ overflow: hidden; font-size: 14px; line-height: 1.5;}
section dt{ float: left; padding: 10px 0 0; width: 80px;}
section dd{ margin: 0 0 0 80px; padding: 10px 0 0;}
section dd:after{ display: table; clear: both; height: 0; content: "";}
section ol{ margin: 0 0 0 18px; font-size: 14px; line-height: 1.5;}
section ol li{ margin: 10px 0 0; list-style: decimal;}
section p{ margin: 25px 0 0; font-size: 14px; line-height: 1.8;}
section .strong{ margin: 1.5em 0 0; color: #555; letter-spacing: .05em; font-weight: 700; font-size: 175%; font-family: "Noto Serif JP", serif;}
.nofloat p{ margin: 25px 0 0;}
section h3 + p{ margin: .5em 0 0;}
section p strong{ display: inline-block; margin: 0 12px 0 0; padding: 8px; background: #b28c39; color: #fff; font-size: 12px; line-height: 1;}
section p span{ display: inline-block; width: 140px;}
section .box{ margin: 1em 0 0; padding: 1.5em; width: 55%; border-radius: 5px; background: #fff; font-size: 14px; line-height: 1.5;}
section .box ul{ margin: 0 0 0 1em;}
section .box ul li{ list-style: disc;}
section .box ul li + li{ margin: .5em 0 0;}
section .no-img{ margin: 25px 0 0;}
section a{ color: #b28c39; text-decoration: underline;}
section a:hover{ text-decoration: none;}
section .fin{ padding: 15px; border: 1px solid; color: #f00;}
section table{ margin: 15px 0 0; width: 100%; font-size: 14px; line-height: 1.8;}
section th{ padding: 10px 10px 10px 0; vertical-align: top; text-align: left; white-space: nowrap;}
section td{ padding: 10px 0 10px 30px; border-left: 1px solid; vertical-align: top; text-align: left;}
section .list-imp{ font-size: 14px; line-height: 1.8;}
section .list-imp li{ padding-left: 1em; text-indent: -1em;}